DORMANTno replies

[PATCH] t5503: fix typo

From: Michael J Gruber <hidden>
Date: 2016-06-15 22:49:44
Subsystem: the rest · Maintainer: Linus Torvalds

Signed-off-by: Michael J Gruber <redacted>
---
I don't think I have a special bash, do I?

 t/t5503-tagfollow.sh |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)
diff --git a/t/t5503-tagfollow.sh b/t/t5503-tagfollow.sh
index b6b1fc3..aa0ada0 100755
--- a/t/t5503-tagfollow.sh
+++ b/t/t5503-tagfollow.sh
@@ -4,7 +4,7 @@ test_description='test automatic tag following'
 
 . ./test-lib.sh
 
-if !test_have_prereq NOT_MINGW; then
+if ! test_have_prereq NOT_MINGW; then
 	say "GIT_DEBUG_SEND_PACK not supported - skipping tests"
 fi
 
-- 
1.7.3.1.184.g5b1fd
Keyboard shortcuts
hback out one level
jnext message in thread
kprevious message in thread
ldrill in
Escclose help / fold thread tree
?toggle this help